"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Acrobat Accessibility"
"IDS_LANGUAGE=ITA"
"IDS_ABOUT_VERSION=Plug-in Accessibilità di Acrobat versione 1.0"
"IDS_MENU_ABOUT=&Accessibilità di Acrobat..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nTutti i diritti riservati."
"IDS_ABOUT_LEGAL=&Pagina legale"
"IDS_ABOUT_CREDITS=&Riconoscimenti"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_APPNAME_READER=Adobe Acrobat Reader"
"IDS_APPNAME_EXCHANGE=Adobe Acrobat"
"IDS_MENU_HELP=Uso di &Accessibilità di Acrobat"
"IDS_MENU_WIZARD=A&ssistente Installazione..."
"IDS_MENU_WIZARD_READER=Assistente Ins&tallazione accesso facilitato..."
"IDS_ALL_FILES=Tutti i file"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_BUTTON_DONE=Fatto"
"IDS_ABOUT_DESCRIPTION=Il plug-in Acrobat Accessibility consente alle tecnologie di supporto, come gli assistenti vocali, di interagire con Adobe Acrobat."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Plug-in necessari per il caricamento: Acroform, EScript, PDDom\n"
"IDS_ABOUT_DEPENDENCIES2=Plug-in necessari per utilizzare tutte le funzioni: Rendi accessibile"
"IDS_ACCESS_TRUE=vero"
"IDS_ACCESS_FALSE=falso"
"IDS_ACCESS_GOTO=Vai a pagina $PAGENUM"
"IDS_ACCESS_GOTOR=Vai al file $FILENAME, pagina $PAGENUM"
"IDS_ACCESS_LAUNCH=Esegui file $FILENAME"
"IDS_ACCESS_SIMPLETHREAD=Leggi articolo"
"IDS_ACCESS_THREAD=Leggi articolo $TITLE"
"IDS_ACCESS_URI=Risolvi URI $NAME"
"IDS_ACCESS_SOUND=Riproduci suono"
"IDS_ACCESS_PLAYMOVIE=Riproduci"
"IDS_ACCESS_STOPMOVIE=Arresta"
"IDS_ACCESS_PAUSEMOVIE=Pausa"
"IDS_ACCESS_RESUMEMOVIE=Riprendi"
"IDS_ACCESS_UNTITLEDMOVIE=Filmato senza titolo"
"IDS_ACCESS_SETSTATE=Imposta stato campo $FIELD"
"IDS_ACCESS_HIDEANNOTATION=Nascondi campo $FIELD"
"IDS_ACCESS_SHOWANNOTATION=Mostra campo $FIELD"
"IDS_ACCESS_FIRSTPAGE=Vai alla prima pagina del documento"
"IDS_ACCESS_PREVPAGE=Vai alla pagina precedente del documento"
"IDS_ACCESS_NEXTPAGE=Vai alla pagina successiva del documento"
"IDS_ACCESS_LASTPAGE=Vai all'ultima pagina del documento"
"IDS_ACCESS_SUBMITFORM=Invia modulo a URI $NAME"
"IDS_ACCESS_RESETFORM=Reimposta modulo"
"IDS_ACCESS_IMPORTDATA=Importa dati modulo da file %FILENAME"
"IDS_ACCESS_JAVASCRIPT=Esegui JavaScript"
"IDS_ACCESS_OPENANNOT=Apri commento"
"IDS_ACCESS_CLOSEANNOT=Chiudi commento"
"IDS_ACCESS_CLICK=Fare clic su"
"IDS_ACCESS_PRESS=Premi"
"IDS_ACCESS_CHECK=Seleziona"
"IDS_ACCESS_UNCHECK=Deseleziona"
"IDS_ANNOT_TEXT=Commento testo"
"IDS_ANNOT_LINK=Commento link"
"IDS_ANNOT_MOVIE=Commento lettore filmato"
"IDS_ANNOT_SOUND=Commento audio"
"IDS_ANNOT_STAMP=Commento timbro"
"IDS_ANNOT_LINE=Commento riga"
"IDS_ANNOT_SQUARE=Commento quadrato"
"IDS_ANNOT_CIRCLE=Commento cerchio"
"IDS_ANNOT_INK=Commento mano libera"
"IDS_ANNOT_STRIKE=Commento barrato"
"IDS_ANNOT_HIGHLIGHT=Commento evidenziato"
"IDS_ANNOT_UNDERLINE=Commento sottolineato"
"IDS_ANNOT_SQUIGGLY=Commento sottolineato con decorazione"
"IDS_ANNOT_POPUP=Commento a comparsa"
"IDS_ANNOT_FA=Commento allegato file"
"IDS_ANNOT_TRAP=Commento TrapNet"
"IDS_ANNOT_FREETEXT=Commento testo libero"
"IDS_ANNOT_UNKNOWN=Commento"
"IDS_ANNOT_RS_APPROVED=Timbro approvato"
"IDS_ANNOT_RS_ASIS=Timbro lascia inalterato"
"IDS_ANNOT_RS_CONFIDENTIAL=Timbro riservato"
"IDS_ANNOT_RS_DEPARTMENTAL=Timbro dipartimento"
"IDS_ANNOT_RS_DRAFT=Timbro bozza"
"IDS_ANNOT_RS_EXPERIMENTAL=Timbro sperimentale"
"IDS_ANNOT_RS_EXPIRED=Timbro scaduto"
"IDS_ANNOT_RS_FINAL=Timbro finale"
"IDS_ANNOT_RS_FORCOMMENT=Timbro per commento"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Timbro per rilascio al pubblico"
"IDS_ANNOT_RS_NOTAPPROVED=Timbro non approvato"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Timbro non per rilascio al pubblico"
"IDS_ANNOT_RS_SOLD=Timbro venduto"
"IDS_ANNOT_RS_TOPSECRET=Timbro Top secret"
"IDS_ANNOT_TEXT_COMMENT=Commento testo"
"IDS_ANNOT_TEXT_HELP=Commento Guida"
"IDS_ANNOT_TEXT_INSERT=Inserisci commento"
"IDS_ANNOT_TEXT_KEY=Commento chiave"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Commento nuovo paragrafo"
"IDS_ANNOT_TEXT_NOTE=Commento nota"
"IDS_ANNOT_TEXT_PARAGRAPH=Commento paragrafo"
"IDS_ANNOT_SOUND_SPEAKER=Commento speaker"
"IDS_ANNOT_SOUND_MICROPHONE=Commento microfono"
"IDS_ANNOT_FA_GRAPH=Allegato file grafico"
"IDS_ANNOT_FA_PAPERCLIP=Allegato file fermacarte"
"IDS_ANNOT_FA_PUSHPIN=Allegato file puntina da disegno"
"IDS_ANNOT_FA_TAG=Allegato file tag"
"IDS_ACCESS_PROTECTALERT=Avviso: errore di protezione"
"IDS_ACCESS_PROTECTED=Le impostazioni di protezione definite dall'autore per il documento non consentono l'accesso a questo documento."
"IDS_ACCESS_NOCONTENTALERT=Avviso: documento vuoto"
"IDS_ACCESS_NOCONTENT=Questo documento è vuoto. Può trattarsi di un'immagine acquisita che richiede l'OCR oppure di un documento con struttura errata."
"IDS_ACCESS_PAGENOCONTENTALERT=Avviso: pagina vuota"
"IDS_ACCESS_PAGENOCONTENT=Questa pagina è vuota. Potrebbe contenere un'immagine acquisita che richiede l'OCR o potrebbe far parte di un documento con struttura errata."
"IDS_ACCESS_DOWNLOADALERT=Avviso: scaricamento documento in corso"
"IDS_ACCESS_DOWNLOAD=Recupero documento in corso. Attendere."
"IDS_ACCESS_TAGGINGALERT=Avviso: documento in fase di elaborazione."
"IDS_ACCESS_TAGGING=Preparazione del documento per l'accesso in corso. Attendere."
"IDS_ACCESS_UNAVAILALERT=Avviso: documento non disponibile."
"IDS_ACCESS_UNAVAIL=Elaborazione del documento annullata."
"IDS_ACCESS_FILEPAGEDESC=%FILE%, pagina %PAGE%"
"IDS_ACCESS_FILEPAGESDESC=%FILE%, pagine da %PAGE% a %PAGE2%"
"IDS_ACCESS_FILEDESC=%FILE%, %PAGE% pagine"
"IDS_WIZARD_TITLE_N=Assistente Installazione accesso facilitato, schermata %CURRENT% di %TOTAL%"
"IDS_WIZARD_AUTOSIZE=Automatico"
"IDS_WIZARD_FITPAGE=Adatta pagina"
"IDS_WIZARD_FITWIDTH=Adatta larghezza"
"IDS_WIZARD_FITVISIBLE=Dimensioni visibili"
"IDS_WIZARD_ACTUALSIZE=Dimensioni reali"
"IDS_WIZARD_REFLOWZOOM=Ridisponi"
"IDS_WIZARD_BROWSER=Un documento PDF aperto da un browser Web può essere aperto nel browser o in %APPNAME%. È consigliabile aprire il documento in %APPNAME% se l'apertura in un browser non è supportata dal software della tecnologia di supporto in uso."
"IDS_WIZARD_NOBROWSER=Un documento PDF aperto da un browser Web può essere aperto nel browser o in %APPNAME%. È consigliabile aprire il documento in %APPNAME% se l'apertura in un browser non è supportata dal software della tecnologia di supporto in uso. Questa impostazione non può essere modificata nel browser. Per modificarla, avviare %APPNAME% e scegliere Assistente Installazione dal menu %MENU%."
"IDS_WIZARD_LOCKED=Un documento PDF aperto da un browser Web può essere aperto nel browser o in %APPNAME%. È consigliabile aprire il documento in %APPNAME% se l'apertura in un browser non è supportata dal software della tecnologia di supporto in uso. Questa impostazione è stata bloccata dall'amministratore del sistema e non può essere modificata."
"INTRO3a=Le preferenze indicate nei pannelli sono impostate sui valori correnti."
"IDS_WIZARD_RORDER_INFER=Ricava ordine di lettura dal documento (consigliato)"
"IDS_WIZARD_RORDER_LRTB=Ordine di lettura da sinistra a destra e dall'alto verso il basso"
"IDS_WIZARD_RORDER_PRINT=Usa ordine di lettura nei flussi di stampa non elaborati"
"IDS_RORDER_INFER_ONLY=Ricava ordine di lettura dal documento"
"IDS_RORDER_TAGGED=Ordine di lettura con tag"
"IDS_WIZARD_MENU_SEP= > "
"IDS_FEEDBACK_TITLE=Lettura del documento per accessibilità"
"IDS_FEEDBACK_DESC=Acrobat ha rilevato sul tuo computer una tecnologia di supporto, ad esempio un assistente vocale, e sta preparando il documento per la lettura ad alta voce. Se non utilizzi la tecnologia di supporto, seleziona “Non leggere il documento” in Opzioni assistente vocale."
"IDS_RROGRESS_DOC=Attendi, stiamo preparando il documento per la lettura. Per interrompere questo processo o cambiare altre preferenze di lettura, passa a Preferenze > Lettura oppure usa questo link:"
"IDS_PROGRESS_PAGENUM_DOC=Elaborazione pagina %PAGENUM% di %TOTALPAGES% in corso..."
"IDS_PROGRESS_READY=Pronto"
"IDS_READ_OPTIONS_MENU=Modifica opzioni di lettu&ra..."
"IDS_READ_OPTIONS_READER_MENU=Modifica opzioni di lettu&ra accesso facilitato..."
"IDS_READ_OPTIONS_TITLE=Modifica opzioni di lettura del documento corrente"
"IDS_READ_OPTIONS_DESC=Modificare le opzioni di lettura di questo documento da \"%CURR%\":"
"IDS_ROLEDESC_TITLEBAR=barra del titolo"
"IDS_ROLEDESC_MENUBAR=barra dei menu"
"IDS_ROLEDESC_SCROLLBAR=barra di scorrimento"
"IDS_ROLEDESC_GRIP=casella di grip"
"IDS_ROLEDESC_WINDOW=Finestra"
"IDS_ROLEDESC_MENUPOPUP=menu a comparsa"
"IDS_ROLEDESC_MENUITEM=voce di menu"
"IDS_ROLEDESC_APPLICATION=applicazione"
"IDS_ROLEDESC_PANE=riquadro"
"IDS_ROLEDESC_DIALOG=finestra di dialogo"
"IDS_ROLEDESC_TOOLBAR=Barra degli strumenti"
"IDS_ROLEDESC_TABLE=tabella"
"IDS_ROLEDESC_ROW=riga"
"IDS_ROLEDESC_ROWHEADER=intestazione riga"
"IDS_ROLEDESC_COLUMN=Colonna"
"IDS_ROLEDESC_COLUMNHEADER=intestazione colonna"
"IDS_ROLEDESC_CELL=cella"
"IDS_ROLEDESC_LIST=elenco"
"IDS_ROLEDESC_OUTLINE=contorno"
"IDS_ROLEDESC_OUTLINEITEM=elemento contorno"
"IDS_ROLEDESC_PAGETAB=scheda pagina"
"IDS_ROLEDESC_PAGETABLIST=elenco schede"
"IDS_ROLEDESC_GRAPHIC=elemento grafico"
"IDS_ROLEDESC_CHART=grafico"
"IDS_ROLEDESC_DIAGRAM=diagramma"
"IDS_ROLEDESC_TEXT=testo"
"IDS_ROLEDESC_PUSHBUTTON=pulsante"
"IDS_ROLEDESC_CHECKBUTTON=casella di controllo"
"IDS_ROLEDESC_RADIOBUTTON=pulsante di scelta"
"IDS_ROLEDESC_COMBOBOX=casella combinata"
"IDS_ROLEDESC_PROGRESSBAR=barra di avanzamento"
"IDS_ROLEDESC_SLIDER=cursore"
"IDS_ROLEDESC_BUTTONDROPDOWN=menu a discesa a pulsante"
"IDS_ROLEDESC_TABVIEW=visualizzazione scheda"
"IDS_ROLEDESC_TEXTFIELD=modifica testo"
"IDS_ROLEDESC_SCROLLVIEW=visualizzazione a scorrimento"
"IDS_ROLEDESC_TOOLBARBOX=casella barra degli strumenti"
"IDS_ROLEDESC_GROUP=Gruppo"
"IDS_ROLEDESC_HELPBALLOON=tag guida"
"IDS_ROLEDESC_INDICATOR=indicatore"
"IDS_ROLEDESC_LINK=link"
"IDS_ROLEDESC_HEADING=intestazione"
"IDS_ROLEDESC_SPLITBUTTON=pulsante diviso"
"IDS_ROLEDESC_OUTLINEBUTTON=pulsante con contorno"
"IDS_ROLEDESC_WEBAREA=contenuto html"
"IDS_ROLEDESC_NAVIGATION=navigazione"
"IDS_ROLEDESC_MAIN=principale"
"IDS_ROLEDESC_UNKNOWN=sconosciuto"
"IDS_TABLE_ROWS=Righe"
"IDS_TABLE_COLUMNS=Colonne"
"IDS_ROLEDESC_ITEMS=elementi"
"IDS_ROLEDESC_POPUPBUTTON=pulsante a comparsa"
"IDS_ACCESS_REFLOWZOOM=Ridisponi"
"$$$/Dialogs/Wizard/Title=Assistente Installazione accesso facilitato"
"$$$/Dialogs/Wizard/Cancel=&Annulla"
"$$$/Dialogs/Wizard/Back=&Indietro"
"$$$/Dialogs/Wizard/Next=A&vanti"
"$$$/Dialogs/Wizard/WizardHelp=Informazioni della Guida"
"$$$/Dialogs/Wizard/UseRecom=&Usa impostazioni consigliate e ignora configurazione"
"$$$/Dialogs/Wizard/SReadr=&Imposta opzioni per gli assistenti vocali"
"$$$/Dialogs/Wizard/SMag=I&mposta opzioni per le lenti di ingrandimento dello schermo"
"$$$/Dialogs/Wizard/SAcc=Im&posta tutte le opzioni di Accesso facilitato"
"$$$/Dialogs/Wizard/HiCont=&Usa colori a contrasto elevato per il testo del documento"
"$$$/Dialogs/Wizard/HiContComb=Co&mbinazione colori a contrasto elevato:"
"$$$/Dialogs/Wizard/HilightFieldComb=Colore evidenziazione &campo:"
"$$$/Dialogs/Wizard/ReqFieldComb=Colore evidenziazione campo obbligato&rio:"
"$$$/Dialogs/Wizard/TxtSmo=&Disattiva arrotondamento testo"
"$$$/Dialogs/Wizard/KbdCurs=Visualizza sempre il cursore di &selezione della tastiera"
"$$$/Dialogs/Wizard/PageLayoutOverride=Sos&tituisci stile layout pagina"
"$$$/Dialogs/Wizard/PageLayout=Lay&out pagina:"
"$$$/Dialogs/Wizard/ZoomOverride=&Sostituisci zoom documento"
"$$$/Dialogs/Wizard/DefZoom=&Zoom documento:"
"$$$/Dialogs/Wizard/Tagged=&Sostituisci ordine di lettura in documenti con tag"
"$$$/Dialogs/Wizard/Reopen=&Riapri documenti all'ultima pagina visualizzata"
"$$$/Dialogs/Wizard/Browser=&Visualizza documenti PDF nel browser Web"
"$$$/Dialogs/Wizard/ROInfer=&Ricava ordine di lettura dal documento (consigliato)"
"$$$/Dialogs/Wizard/ROLRTB=&Ordine di lettura da sinistra a destra e dall'alto verso il basso"
"$$$/Dialogs/Wizard/ROStrm=&Usa ordine di lettura nei flussi di stampa non elaborati"
"$$$/Dialogs/Wizard/DlvCurVis=L&eggi solo le pagine correntemente visibili"
"$$$/Dialogs/Wizard/DlvAllDoc=&Leggi l'intero documento"
"$$$/Dialogs/Wizard/DlvLarge=&Per i documenti di grandi dimensioni, leggi solo le pagine correntemente visibili"
"$$$/Dialogs/Wizard/LargeDoc=Numero &minimo di pagine di un documento di grandi dimensioni:"
"$$$/Dialogs/Wizard/Confirm=Conferma prima di aggiungere &tag ai documenti"
"$$$/Dialogs/Wizard/AutoSave=&Disattiva salvataggio automatico documento"
"$$$/Dialogs/Wizard/Single=Pagina singola"
"$$$/Dialogs/Wizard/Continuous=Continuo"
"$$$/Dialogs/Wizard/ContinuousFacing=Continuo - Affiancate"
"$$$/Dialogs/Wizard/Facing=Affiancate"
"$$$/Dialogs/Wizard/TXTSMO=Per fornire del testo a contrasto più elevato, è possibile disattivare l'arrotondamento del testo durante la visualizzazione."
"$$$/Dialogs/Wizard/LAYOUT=È possibile visualizzare i documenti una pagina per volta, due pagine per volta o con scorrimento continuo. Ciò condiziona lo scorrimento e le operazioni della pagina successiva. Per la lettura delle pagine è consigliabile usare l'opzione Pagina singola."
"$$$/Dialogs/Wizard/DEFZOOM=Lo zoom del documento controlla il ridimensionamento della pagina. L'opzione Adatta pagina ridimensiona la pagina in modo che sia interamente visibile nella finestra; solitamente è l'opzione migliore per la lettura e l'ingrandimento. È possibile impostare un fattore di zoom numerico per ridimensionare la pagina di un valore compreso tra 0,0833 e 64 rispetto alle dimensioni reali."
"$$$/Dialogs/Wizard/RORDER=È possibile impostare l'ordine di lettura per i documenti senza tag. Con l'impostazione consigliata, l'ordine di lettura viene ricavato dal documento e dal font, ma è possibile impostare uno specifico ordine di lettura."
"$$$/Dialogs/Wizard/TAGGED=Per i documenti con tag, %APPNAME% consente di sostituire l'ordine dei tag e di utilizzare l'ordine di lettura sopra specificato. In genere questa operazione non è necessaria."
"$$$/Dialogs/Wizard/REOPEN=Quando un documento viene riaperto, %APPNAME% consente di aprirlo a partire dalla prima pagina o dall'ultima pagina visualizzata."
"$$$/Dialogs/Wizard/NOBROWSER=Un documento PDF aperto da un browser Web può essere aperto nel browser o in %APPNAME%. È consigliabile aprire il documento in %APPNAME% perché l'apertura in un browser non è supportata da tutto il software della tecnologia di supporto. Questa impostazione non può essere modificata nel browser. Per modificarla, avviare %APPNAME% e scegliere Assistente Installazione dal menu %MENU%."
"$$$/Dialogs/Wizard/TEXTDLV=Poiché la lettura di documenti di grandi dimensioni può richiedere tempi lunghi, è possibile specificare se la tecnologia di supporto in uso dovrà accedere solo alle pagine visibili o all'intero documento oppure se %APPNAME% dovrà stabilire quale delle due opzioni sia più appropriata per ciascun documento."
"$$$/Dialogs/Wizard/CONFIRMTAG=Prima di aggiungere tag a un documento senza tag, è possibile che in %APPNAME% venga chiesto di confermare le impostazioni che verranno utilizzate."
"$$$/Dialogs/Wizard/AUTOSAVE=Il salvataggio automatico potrebbe interferire con il software della tecnologia di supporto durante il salvataggio del documento, causando il ricaricamento nel software del documento e il riavvio della lettura dall'inizio. Questa opzione consente di disattivare il salvataggio automatico."
"$$$/Dialogs/Wizard/CURSOR=Se si desidera che il cursore di selezione della tastiera sia sempre attivo nel documento, impostare %APPNAME% affinché utilizzi sempre il cursore di selezione della tastiera."
"$$$/Dialogs/Wizard/INTRO1=%APPNAME% ha rilevato il primo utilizzo della tecnologia di supporto con %APPNAME% e consentirà di impostare le preferenze correlate all'accesso facilitato. Questo assistente dell'installazione può essere eseguito anche selezionando Assistente Installazione dal menu %MENU%."
"$$$/Dialogs/Wizard/INTRO2=I pannelli successivi illustrano le opzioni che condizionano la visualizzazione dei documenti in %APPNAME% e l'interazione con la tecnologia di supporto."
"$$$/Dialogs/Wizard/INTRO3=Le preferenze indicate nei pannelli sono impostate sui valori consigliati per gli utenti della tecnologia di supporto."
"$$$/Dialogs/Wizard/INTRO4=Ciascun pannello consentirà di tornare a un pannello precedente o di annullare il processo. Le impostazioni effettuate verranno registrate solo quando si fa clic sul pulsante 'Fatto' sull'ultimo pannello."
"$$$/Dialogs/Wizard/INTRO5=Innanzitutto, occorre specificare quali tecnologie di supporto si stanno utilizzando in modo da personalizzare le opzioni riportate di seguito. "
"$$$/Dialogs/Wizard/HICONT=È possibile configurare %APPNAME% per ignorare i colori del testo del documento e visualizzare il documento con colori a contrasto elevato per facilitare la lettura del testo. Evitare di attivare questa opzione se si usano le impostazioni di contrasto elevato del sistema o della tecnologia di supporto, perché possono interferire e produrre risultati imprevisti."
"$$$/Dialogs/Wizard/FIELDCOLOR=È possibile impostare i colori usati per evidenziare i campi modulo e per indicare i campi obbligatori. Potrebbe essere utile personalizzare i colori se si modificano i colori usati nei documenti."
"$$$/Dialogs/Wizard/HICONT_GB=Testo verde su nero"
"$$$/Dialogs/Wizard/HICONT_YB=Testo giallo su nero"
"$$$/Dialogs/Wizard/HICONT_WB=Testo bianco su nero"
"$$$/Dialogs/Wizard/HICONT_BW=Testo nero su bianco"
"$$$/Dialogs/Wizard/COLOR_W=Bianco"
"$$$/Dialogs/Wizard/COLOR_Y=Giallo"
"$$$/Dialogs/Wizard/COLOR_LB=Blu chiaro"
"$$$/Dialogs/Wizard/COLOR_LR=Rosso chiaro"
"$$$/Dialogs/Wizard/COLOR_R=Rosso"
"$$$/Dialogs/Wizard/AUTOSIZE=Automatico"
"$$$/Dialogs/Wizard/FITPAGE=Adatta pagina"
"$$$/Dialogs/Wizard/FITWIDTH=Adatta larghezza"
"$$$/Dialogs/Wizard/FITVISIBLE=Dimensioni visibili"
"$$$/Dialogs/Wizard/ACTUALSIZE=Dimensioni reali"
"$$$/Dialogs/Wizard/SixtyFour=64x"
"$$$/Dialogs/Wizard/ThirtyTwo=32x"
"$$$/Dialogs/Wizard/TwentyFour=24x"
"$$$/Dialogs/Wizard/Sixteen=16x"
"$$$/Dialogs/Wizard/Eight=8x"
"$$$/Dialogs/Wizard/Four=4x"
"$$$/Dialogs/Wizard/Two=2x"
"$$$/Dialogs/Wizard/OnePointFive=1,5x"
"$$$/Dialogs/Wizard/OnePointTwoFive=1,25x"
"$$$/Dialogs/Wizard/One=1x"
"$$$/Dialogs/Wizard/PointFive=0,5x"
"$$$/Dialogs/Wizard/PointTwoFive=0,25x"
"$$$/Dialogs/Wizard/PointOneTwoFive=0,125x"
"$$$/Dialogs/Wizard/PointZeroEightThreeThree=0,833x"
"$$$/Dialogs/Wizard/DocAccess="
"$$$/Dialogs/Feedback/ReadOrderTitle=Opzioni ordine di lettura"
"$$$/Dialogs/Feedback/ReadOrder=&Ordine di lettura:"
"$$$/Dialogs/Feedback/ReadModeTitle=Opzioni assistente vocale"
"$$$/Dialogs/Feedback/PageMode=&Leggi solo le pagine correntemente visibili"
"$$$/Dialogs/Feedback/DocMode=Le&ggi l'intero documento"
"$$$/Dialogs/Feedback/NoReadMode=&Non leggere il documento"
"$$$/Dialogs/Feedback/PrefSetting=Ricorda le mie preferenze"
"$$$/Dialogs/Feedback/Start=Con&ferma"
"$$$/Dialogs/Feedback/Cancel=&Annulla"
"$$$/Dialogs/Feedback/PrefInstruction=In qualsiasi momento puoi cambiare le tue preferenze da Preferenze > Lettura"
"$$$/Dialogs/Progress/DialogTitle=Lettura del documento per accessibilità"
"$$$/Dialogs/Progress/Status=Stato:"
"$$$/Dialogs/Progress/Cancel=Annulla"
"$$$/Dialogs/Progress/PrefPath=Cambia opzioni assistente vocale"
